Code-Explain

Prerequisites

Code-Explain declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
PPI1.213PPI-1.218128.57
Pod::Usage0Pod-Usage-1.64117.14
perl5.008008perl0.00

Code-Explain declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.43
Test::Deep0.01Test-Deep-0.113131.43
Test::More0.88Test-Simple-1.001006128.57
Test::NoWarnings0.084Test-NoWarnings-1.04128.57

Code-Explain declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.428571428571